﻿@charset "UTF-8";
/*--------------------------------------

Date: 2015.09.02
Order of description:
__Default_style_clear
__Font
__Body
__Header
__MainBnr
__TopicsBnr
__CntentsList
__Information
__Footer
__CatTtl
__Pan
__CntDisp
__TxtArea
__TblSpec
__TblSpec2
__Faq
__Bto

--------------------------------------*/

/*---------------------------
__Default_style_clear
---------------------------*/
@import url(reset.css);



/*---------------------------
__Font
---------------------------*/
table {
	font-size: inherit; /* モダンブラウザ向け */
	font: 100%; /* Win IE 5-5.5､6(後方互換モード)向け */
}

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 0px;
	vertical-align: bottom;
	line-height: 0px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

.backtotop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9000;
    display: none;
}



/*---------------------------
__Body
---------------------------*/
body {
	font-size: 15px;
	color: #000;
	text-align: center;
	font-family: "Lucida Grande","Lucida Sans Unicode","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial,Verdana,sans-serif;
}

.clear {
	clear:both;
}

.clear02 {
	clear: both;
	padding: 15px 0px;
}

.f_left {
	float: left;
}

.f_right {
	float: right;
}

p {
	line-height: 180%;
	padding-bottom: 15px;
}

.newTopics {
	font-size: 16px;
	font-weight: bold;
	background: #D80000;
	color: #FFF;
	padding: 5px;
	margin-bottom: 15px;
}

.center {
	display: block;
	text-align: center;
}

.right {
	display: block;
	text-align: right;
}

a:hover img {
	filter:alpha(opacity=70);
	opacity:0.7;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#wp {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: left;
}


h1,h2,h3,h4,h5,h6,p,dt,dd,li {
    background-color:transparent;
}




/*---------------------------
__Header
---------------------------*/
header {
	width: 980px;
	height: 110px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}

header h1 {
	margin: 0;
	padding: 24px 0 0 1px;
	float:left;
	width:150px;
}

header #nav ul {
	width: 724px;
	height: 110px;
	margin: 0;
	padding: 0;
	border-right: 1px solid #DDD;
	float:right !important;
}

/*140324 add*/
header #nav ul li {
	margin: 0;
	padding: 0;
	width:180px;
	float:left;
}
/*140324 add*/

header #nav ul li a {
	float: left;
	width: 180px;
	height: 110px;
	border-left: 1px solid #DDD;
	text-align: center;
	text-decoration: none;
}

header #nav ul li a span {
	display: block;
	padding: 70px 0 25px !important;
	font-weight: bold;
	font-size: 15px;
	color: #000;
	line-height:1.0;
}

header #nav ul li a:hover span {
	color: #00B259;
}

/* -- 製品情報 --*/
header #nav ul li.nav01 a {
	background: url("/img/common/ico_nv01.jpg") no-repeat center top;
}

header #nav ul li.nav01 a:hover {
	background: url("/img/common/ico_nv01_ov.jpg") no-repeat center top;
}

header #nav ul li.over01 a {
	background: url("/img/common/ico_nv01_ov.jpg") no-repeat center top;
}

header #nav ul li.over01 a span {
	color: #00B259;
}

/* -- サービス情報 --*/
header #nav ul li.nav02 a {
	background: url("/img/common/ico_nv02.jpg") no-repeat center top;
}

header #nav ul li.nav02 a:hover {
	background: url("/img/common/ico_nv02_ov.jpg") no-repeat center top;
}

header #nav ul li.over02 a {
	background: url("/img/common/ico_nv02_ov.jpg") no-repeat center top;
}

header #nav ul li.over02 a span {
	color: #00B259;
}

/* -- サポート情報 --*/
header #nav ul li.nav03 a {
	background: url("/img/common/ico_nv03.jpg") no-repeat center top;
	height:110px;
}

header #nav ul li.nav03 a:hover {
	background: url("/img/common/ico_nv03_ov.jpg") no-repeat center top;
}

header #nav ul li.over03 a {
	background: url("/img/common/ico_nv03_ov.jpg") no-repeat center top;
}

header #nav ul li.over03 a span {
	color: #00B259;
}

/* -- オンラインショップ --*/
header #nav ul li.nav04 a {
	background: url("/img/common/ico_nv04.jpg") no-repeat center top;
}

header #nav ul li.nav04 a:hover {
	background: url("/img/common/ico_nv04_ov.jpg") no-repeat center top;
}

header #nav ul li.over04 a {
	background: url("/img/common/ico_nv04_ov.jpg") no-repeat center top;
}

header #nav ul li.over04 a span {
	color: #00B259;
}



/*---------------------------
__Footer
---------------------------*/
footer {
	clear: both;
	background: #F6F6F6;
	text-align: center;
	color: #000;
}

footer a {
	color: #000;
	text-decoration: none;
}

footer a:hover {
	color: #000;
	text-decoration: underline;
}

footer #fArea {
	width: 980px;
	text-align: left;
	margin: 0 auto;
	position: relative;
}

footer #fArea h2 {
	margin: 0;
	padding: 15px 0;
}

footer #fArea ul {
	position: absolute;
	top: 31px;
	right: 0;
}

footer #fArea ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 13px;
}

/*140324 add*/
footer #fArea ul li a {
	font-size:15px;
	line-height:1.5;
}
/*140324 add*/

footer aside {
	background: #000;
	color: #FFF;
	margin: 0;
	padding: 0;
}

footer aside div {
	width: 980px;
	height: 30px;
	text-align: left;
	margin: 0 auto;
	position: relative;
}

footer aside div p {
	margin: 0;
	padding: 0;
	line-height: 30px;
}

footer aside div small {
	position: absolute;
	top: 0;
	right: 0;
}





/*---------------------------
__MainBnr
---------------------------*/
#mainBnr {
	text-align: center;
	background: #000;
	margin: 0 0 30px 0;
}





/*---------------------------
__TopicsBnr
---------------------------*/
#topics {
	width: 980px;
	margin: 0 auto 60px auto;
	text-align: left;
}

#topics ul {
	padding: 0 0 60px 0;
}

#topics ul li {
	float: left;
	margin: 0 20px 20px 0;
}

.SlideBottom {
	position: relative;
	width: 230px;
	height: 230px;
	overflow: hidden;
}

.SlideBottom .slide {
	position: absolute;
	top: 180px;
	left: 0;
	width: 230px;
	height: 130px;
	background: #000;
	color: #FFF;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.SlideBottom .slide dl dt {
	padding: 13px 15px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	opacity: 1.0 !important;
	filter: alpha(opacity=100) !important;
}

.SlideBottom .slide dl dd {
	padding: 0 15px 15px 15px;
	line-height: 1.5;
	opacity: 1.0 !important;
	filter: alpha(opacity=100) !important;
}

.SlideBottom a {
	text-decoration: none;
}


/*---------------------------
__CntentsList
---------------------------*/
#cntentsList {
	clear: both;
	width: 980px;
	margin: 0 auto 60px auto;
	text-align: left;
}

#cntentsList h2 a {
	display: block;
	width: 300px;
	line-height: 60px;
	background: url("/img/common/ico_arrow01.png") no-repeat right #F6F6F6;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin: 0 0 20px 0;
}

#cntentsList h2 a span {
	text-align: center;
}

#cntentsList h2 a:hover {
	text-decoration: underline;
	background-color: #FAFAFA;
}

#cntentsList li {
	margin: 0 0 10px 0;
}

#cntentsList .cntCategory {
	float: left;
	margin: 0 40px 60px 0;
}

#cntentsList .support h2 a {
	margin-bottom: 0px !important;
}

#cntentsList .support ul {
	margin: 0 0 60px 0;
}

#cntentsList .support li {
	margin: 0 0 0 0;
}

#cntentsList .support li a {
	display: block;
	width: 260px;
	line-height: 60px;
	border-bottom: 1px solid #DDD;
	color: #000;
	text-decoration: none;
	font-size: 15px;
	background: url("/img/common/ico_arrow02.png") no-repeat left;
	padding: 0 0 0 40px;
}

#cntentsList .support li a:hover {
	text-decoration: underline;
}

#cntentsList .support li span.comment {
	color: #333;
	font-size: 12px;
	padding-left: 3em;
}

p.attention_support{
	border-top: 1px solid #aaa;
	padding-top: 30px;
}


/*---------------------------
__Information
---------------------------*/
#information {
	clear: both;
	width: 980px;
	margin: 0 auto 60px auto;
	text-align: left;
}

#information h2 a {
	display: block;
	width: 620px;
	line-height: 60px;
	background: url("/img/common/ico_arrow01.png") no-repeat right #F6F6F6;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding-left: 20px;
}

#information h2 a span {
	text-align: center;
}

#information h2 a:hover {
	text-decoration: underline;
	background-color: #FAFAFA;
}

#information .infoList {
	float: left;
	margin: 0 40px 60px 0;
}

#information .infoList h2 {
	display: block;
	width: 620px;
	line-height: 60px;
	background: #F6F6F6;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding-left: 20px;
}

#information .infoList li {
	width: 640px;
	line-height: 1.5;
	border-bottom: 1px solid #DDD;
	padding: 15px 0;
}

#information .infoList li span {
	display: block;
}

#information .infoList li a {
	color: #000;
	text-decoration: none;
}

#information .infoList li a:hover {
	color: #000;
	text-decoration: underline;
}

#information .infoBnr {
	float: left;
	width: 300px;
	margin: 0 0 60px 0;
}

#information .infoBnr li {
	margin: 0 0 10px 0;
}

#information .infoTxt {
	float: left;
	margin: 0 40px 60px 0;
}

#information .infoTxt h2 {
	margin-bottom: 20px;
}

#information .infoTxt h3 {
	font-weight: bold;
	line-height: 1.5;
	padding: 0 0 0.5em 0;
}

#information .infoTxt p {
	width: 640px;
	padding-bottom: 2em;
}

#information .infoTxt p a {
	color: #0080FF;
	text-decoration: none;
}

#information .infoTxt p a:hover {
	color: #0080FF;
	text-decoration: underline;
}

#information .infoTxt ul {
	width: 620px;
	margin: 0 0 0 20px;
	padding: 0;
}

#information .infoTxt ul li {
	margin: 0;
	padding: 0 0 1em 0;
	line-height: 1.5;
	list-style-type: disc;
}

#information .infoTxt ul li a {
	color: #000;
	text-decoration: none !important;
}

#information .infoTxt ul li a:hover {
	color: #000;
	text-decoration: underline !important;
}



/*---------------------------
__CatTtl
---------------------------*/
#catTtl {
	text-align: center;
	background: #000;
	margin: 0 0 15px 0;
}

#catTtl h2 {
	color: #FFF;
	font-size: 36px;
	font-weight: bold;
	line-height: 120px;
	letter-spacing: 0.2em;
}



/*---------------------------
__Pan
---------------------------*/
#pan {
	text-align: center;
	margin: 0 0 50px 0;
}

#pan ul {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

#pan ul li {
	display: inline;
	margin: 0 10px 50px 0;
	font-weight: bold;
}

#pan a {
	color: #000;
	text-decoration: none;
	font-weight: normal !important;
}

#pan a:hover {
	color: #000;
	text-decoration: underline;
	font-weight: normal !important;
}




/*---------------------------
__CntDisp
---------------------------*/
#cntDisp {
	clear: both;
	width: 980px;
	margin: 0 auto 60px auto;
	text-align: left;
}

#cntDisp a {
	color: #000;
	text-decoration: none;
}

#cntDisp h2 {
	width: 940px;
	line-height: 60px;
	background: #F6F6F6;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin: 0 0 30px 0;
	padding: 0 20px;
}
/*add*/
#cntDisp ul {
	width:1020px;
	margin:0 -40px 0 0;
	overflow:hidden;
}
/**/

#cntDisp li {
	float: left;
	width: 300px;
	height: 355px;
	margin: 0 40px 20px 0;
}

#cntDisp dl {
	width: 300px;
	margin: 0;
	padding: 0;
}

#cntDisp dl dt {
	font-weight: bold;
	line-height: 1.5;
	padding: 10px 0 5px 0;
}

#cntDisp dl dd {
	line-height: 1.5;
	padding: 0 0 10px 0;
}

#cntDisp p {
	width: 300px;
	text-align: right;
	color: #0080FF;
}

#cntDisp a:hover p {
	text-decoration: underline;
}

/*140324 add*/
#cntDisp .h350 {
	height:350px;
}
/*140324 add*/


/*---------------------------
__TxtArea
---------------------------*/
#txtArea {
	clear: both;
	width: 980px;
	margin: 0 auto 60px auto;
	text-align: left;
}

#txtArea .emergencyInfo {
	width: 920px;
	border: 2px solid #C00;
	margin: 0 0 60px 0;
	padding: 16px 26px;
}

#txtArea .emergencyInfo p {
	width: 920px;
	margin: 0;
	padding: 0;
	line-height: 1.6;
	font-size: 16px;
}

#txtArea .emergencyInfo p span {
	display: block;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#txtArea img.bnrMain {
	margin: 0;
	padding: 0 0 30px 0;
}

#txtArea h2 {
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 40px 0;
}

#txtArea a {
	color: #0080FF;
	text-decoration: none;
}

#txtArea a:hover {
	color: #0080FF;
	text-decoration: underline;
}

#txtArea .supportTtl {
	width: 980px;
	position: relative;
}

#txtArea .supportTtl h2 {
	font-size: 30px;
	font-weight: bold;
}

#txtArea .supportTtl p {
	margin: 0 !important;
	padding: 0 !important;
}

#txtArea .supportTtl p a {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 138px;
	line-height: 38px;
	border: 1px solid #DDD;
	background: url("/img/common/ico_arrow02.png") no-repeat left;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 40px;
	font-weight: bold;
}

#txtArea .supportTtl p a:hover {
	color: #00B259;
	border: 1px solid #00B259;
}

#txtArea h3 {
	display: block;
	width: 940px;
	line-height: 60px;
	background: #F6F6F6;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin: 0 0 20px 0;
	padding: 0 20px;
}

#txtArea h4 {
	font-weight: bold;
	line-height: 1.5;
	padding: 0 0 0.5em 0;
	font-size: 16px;
}

#txtArea h5 {
	font-weight: bold;
	line-height: 1.5;
	padding: 0 0 0.5em 0;
	font-size: 15px;
}

#txtArea p {
	width: 980px;
	padding-bottom: 2em;
	font-size: 15px;
}

#txtArea ul {
	padding-bottom: 1em;
}

#txtArea li {
	padding-bottom: 0.5em;
	font-size: 14px;
	line-height: 1.4;
}

#txtArea ul.disc li {
	list-style-type: disc;
	margin-left: 20px;
}

#txtArea ul.square li {
	list-style-type: square;
	margin-left: 20px;
}

#txtArea ul.decimal li {
/*
	list-style-type: decimal;
	margin-left: 30px;
*/
	margin-left: 15px;
}

#txtArea ul.decimal li ul {
	margin-top: 0.5em;
}

#txtArea ul.decimal li ul li {
	list-style-type: disc;
	margin-left: 20px;
}

#txtArea ul.decimal li ul.katakana li {
	list-style-type: katakana;
	margin-left: 20px;
}



#txtArea .caution {
	width: 848px;
	border: 1px solid #F73E00;
	background: #FFF8F4;
	margin: 0 0 30px 50px;
	padding: 15px;
	color: #D80000;
	font-size: 15px;
}

#txtArea .caution a {
	color: #D80000;
}

#txtArea .caution a:hover {
	text-decoration: none;
}

#txtArea .caution dt {
	font-weight: bold;
	line-height: 1.5;
	padding: 0 0 0.5em 0;
}

#txtArea .caution dd {
	line-height: 1.5;
	padding: 0 0 0 0;
}

/*add 140404*/
#txtArea .caution span {
	font-weight: bold;
	line-height: 1.5;
}

/*add 140404*/
#txtArea .mt10 {
	margin-top:10px !important;
}


/*---------------------------
__TblSpec
---------------------------*/
table.tblSpec {
	width: 980px;
	border: 1px solid #DDD;
	border-collapse: collapse;
	margin: 0 0 20px 0;
}

table.tblSpec th {
	border: 1px solid #DDD;
	border-collapse: collapse;
	background: #F6F6F6;
	padding: 15px;
	line-height: 1.5;
	font-size: 12px;
}

table.tblSpec th span {
	color: #C00;
	padding-left: 5px;
}

table.tblSpec td {
	border: 1px solid #DDD;
	border-collapse: collapse;
	padding: 15px;
	line-height: 1.5;
	font-size: 12px;
	word-break: break-all;
}

table.tblSpec td.select {
	background: #FFF8F4;
}

table.tblSpec td span {
	color: #C00;
	padding-left: 5px;
}

table.tblSpec td span.limited {
	padding-left: 0px;
}

table.tblSpec td.pic {
	text-align: center;
}

table.tblSpec td.pic a div.sendBtn {
	display: block;
	width: 100px;
	line-height: 30px;
	background: #0080FF;
	color: #FFF;
	text-align: center;
	font-size: 14px;
    border-top-left-radius: 4px; /* 左上 */
    border-top-right-radius: 4px; /* 右上 */
    border-bottom-right-radius: 4px; /* 右下 */
    border-bottom-left-radius: 4px; /* 左下 */
	margin: 10px auto 0 auto;
}

table.tblSpec td.pic a div.sendBtnGreen {
	display: block;
	width: 100px;
	line-height: 30px;
	background: #1FB46B;
	color: #FFF;
	text-align: center;
	font-size: 14px;
    border-top-left-radius: 4px; /* 左上 */
    border-top-right-radius: 4px; /* 右上 */
    border-bottom-right-radius: 4px; /* 右下 */
    border-bottom-left-radius: 4px; /* 左下 */
	margin: 10px auto 0 auto;
}



table.tblSpec td.pic a:hover {
	text-decoration: none !important;
}

table.tblSpec td.pic a:hover div.sendBtn {
	background: #359AFF;
}
table.tblSpec td.pic a:hover div.sendBtnGreen {
	background: #4cc389;
}

table.tblSpec td.pic div.soldoutBtn {
	display: block;
	width: 100px;
	line-height: 30px;
	background: #999;
	color: #FFF;
	text-align: center;
	font-size: 14px;
    border-top-left-radius: 4px; /* 左上 */
    border-top-right-radius: 4px; /* 右上 */
    border-bottom-right-radius: 4px; /* 右下 */
    border-bottom-left-radius: 4px; /* 左下 */
	margin: 10px auto 0 auto;
}

/*---------------------------
__TblSpec2 センター揃え仕様
---------------------------*/
table.tblSpec2 {
	width: 980px;
	border: 1px solid #DDD;
	border-collapse: collapse;
	margin: 0 0 20px 0;
}

table.tblSpec2 th {
	border: 1px solid #DDD;
	border-collapse: collapse;
	background: #F6F6F6;
	padding: 15px;
	line-height: 1.5;
	font-size: 12px;
	text-align: center;
}

table.tblSpec2 th span {
	color: #C00;
	padding-left: 5px;
}

table.tblSpec2 td {
	border: 1px solid #DDD;
	border-collapse: collapse;
	padding: 15px;
	line-height: 1.5;
	font-size: 12px;
	word-break: break-all;
	text-align: center;
}

table.tblSpec2 td.b {
	border: 1px solid #DDD;
	border-collapse: collapse;
	padding: 15px;
	line-height: 1.5;
	font-size: 12px;
	word-break: break-all;
	font-weight: bold;
}

table.tblSpec2 td.left {
	border: 1px solid #DDD;
	border-collapse: collapse;
	padding: 15px;
	line-height: 1.5;
	font-size: 12px;
	word-break: break-all;
	text-align: left;
}

table.tblSpec2 td.select {
	background: #FFF8F4;
}

table.tblSpec2 td span {
	color: #C00;
	padding-left: 5px;
}

table.tblSpec2 td span.limited {
	padding-left: 0px;
}

table.tblSpec2 td.pic {
	text-align: center;
}

table.tblSpec2 td.pic a div.sendBtn {
	display: block;
	width: 100px;
	line-height: 30px;
	background: #0080FF;
	color: #FFF;
	text-align: center;
	font-size: 14px;
    border-top-left-radius: 4px; /* 左上 */
    border-top-right-radius: 4px; /* 右上 */
    border-bottom-right-radius: 4px; /* 右下 */
    border-bottom-left-radius: 4px; /* 左下 */
	margin: 10px auto 0 auto;
}

table.tblSpec2 td.pic a:hover {
	text-decoration: none !important;
}

table.tblSpec2 td.pic a:hover div.sendBtn {
	background: #359AFF;
}

table.tblSpec2 td.pic div.soldoutBtn {
	display: block;
	width: 100px;
	line-height: 30px;
	background: #999;
	color: #FFF;
	text-align: center;
	font-size: 14px;
    border-top-left-radius: 4px; /* 左上 */
    border-top-right-radius: 4px; /* 右上 */
    border-bottom-right-radius: 4px; /* 右下 */
    border-bottom-left-radius: 4px; /* 左下 */
	margin: 10px auto 0 auto;
}


ul.notes {
	margin-bottom: 20px;
}

ul.notes li {
	font-size: 13px !important;
}

ul.notes li span {
	font-weight: bold;
	padding-right: 5px;
}

.disnon {
	display: none;
}

ul#tab {
	margin-top: 20px;
}

ul#tab li {
	float: left;
	font-size: 15px;
	margin: 0 20px 0 0 !important;
	padding: 0 0 0 40px !important;
	cursor: pointer;
	display: block;
	width: 188px;
	line-height: 48px;
	border: 1px solid #DDD;
	background: url("/img/common/ico_arrow02.png") no-repeat left;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 40px;
	font-weight: bold;
}

ul#tab li.tabEnd {
	margin-right: 0 !important;
}

ul#tab li.select {
	color: #00B259;
	border: 1px solid #00B259;
	background: url("/img/common/ico_arrow02_ov.png") no-repeat left;
}

ul#tab li:hover {
	color: #00B259;
	border: 1px solid #00B259;
	background: url("/img/common/ico_arrow02_ov.png") no-repeat left;
}

.content_wrap h3 {
	border-bottom: none !important;
	background: #FFF !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

table.tblSpec td span{
	color: #F00;
	padding: 0;
	}

/*---------------------------
__specNotes
---------------------------*/
.specNotes{
    margin: 0 0 20px;
    padding: 0 !important;
	}

.specNotes li{
	font-size: 13px !important;
	padding: 0 !important;
	}

.specNotes li:last-child{
	padding: 0 !important;
	margin: 0 !important;
	}

.specNotes li span{
	font-size: 16px;
	padding: 0 5px 0 0;
	}

.specNotes li span.red{
	color: #f00;
	}

/*---------------------------
__Faq
---------------------------*/
img.faq490 {
	width: 490px;
	margin: 10px 0 20px 245px;
}

img.faq560 {
	width: 560px;
	margin: 10px 0 20px 210px;
}

img.faqIcon {
	height: 20px;
	vertical-align: middle;
	padding: 0 4px;
}




/*---------------------------
__Bto
---------------------------*/
#btoFlow {
	width: 980px;
	margin: 30px 0 60px 0;
	padding: 0;
}

#btoFlow ul {
	width: 980px;
	margin: 0;
	padding: 0;
	background: url("/products/bto/img/bg_flow.jpg") no-repeat left top;

}

#btoFlow ul li {
	float: left;
	width: 225px;
	padding: 0 10px;
	text-align: center;
}

#btoFlow ul li dl {
	width: 225px;
}

#btoFlow ul li dl dt {
	width: 225px;
	font-size: 16px;
	font-weight: bold;
	color: #00B259;
	padding: 10px 0px 5px 0px;
}

#btoFlow ul li dl dd {
	width: 215px;
	text-align: left;
	padding: 5px;
}


ul#baseModel {
	width: 980px;
	margin: 0 0 20px 0;
	padding: 0;
}

ul#baseModel li {
	float: left;
	width: 475px;
	padding: 0 30px 0 0;
}

ul#baseModel li.listEnd {
	padding-right: 0;
}

ul#baseModel li img {
	float: left;
	padding: 0 20px 20px 0;
}

ul#baseModel li dl {
	float: right;
	width: 375px;
}

ul#baseModel li dl dt {
	font-weight: bold;
	padding-bottom: 5px;
}

ul#baseModel li dl dd {
	line-height: 1.3;
}

ul#baseModel li dl dd a {
	display: block;
	padding-top: 5px;
}


/*---------------------------
__optionArea
---------------------------*/
.optionArea {
	width: 980px;
	margin-top: 60px;
	margin-bottom: 30px;
}

.optionArea h3 span{
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
}

.optionArea2 {
	width: 980px;
	margin-top: 0;
	margin-bottom: 60px;
}

ul.itemList {
	width: 980px;
	margin: 0 0 40px 0;
	padding: 0;
}

ul.itemList li {
	float: left;
	width: 215px;
	text-align: right;
/*	font-weight: bold;*/
	border: 1px solid #CCC;
	margin: 0 13px 13px 0;
	padding: 9px;
    overflow: hidden;
    height: 18em;
	font-size: 13px!important;
}

ul.itemList li span {
	font-size: 18px;
	padding: 0 2px 0 2px;
	font-weight: bold;
}

ul.itemList li img {
	padding: 0 0 10px 0;
	max-height: 130px;
}

ul.itemList li:nth-child(n+5) {
    height: 14em;
}


/*option追加*/

#mxOption ul.itemList li img{ max-height: 150px;}
#mxOption ul.itemList li{
	height: 21em;
}
#mxOption ul.itemList li.height15em{
height: 15em;
}


#mxOption ul.itemList li div{
	font-size: 11px !important;
	padding: 4px 0;
}

#mxOption ul.itemList li div .font10{
	font-size: 10px !important;
	padding: 0;
	font-weight: normal;
}


/*---------------------------
__includeArea--odl,html--
---------------------------*/

ul.pastmodels {
	width: 980px;
	margin: 0 0 40px 0;
	padding: 0;
}

ul.pastmodels li {
	float: left;
	width: 233px;
	text-align: center;
	border: 1px solid #0080FF;
	margin: 0 13px 13px 0;
	padding-bottom: 0 !important;
}

ul.pastmodels li a {
	display: block;
	height: 45px;
	padding-top: 8px;
	line-height: 2.5;
}

ul.pastmodels li a:hover {
	text-decoration: none !important;
	opacity: 0.5;
}

#cntDisp {
	padding-top: 40px;
}

/*170922 add*/
#txtArea .privacyLink {
	display:none;
}
/*170922 add*/

/* BTOお知らせ */
.bto-notice{
border: solid 1px #ff0000;
padding: 20px 50px;
margin: 0 0px 40px;
}
.bto-notice span{
font-size: 16px;
font-weight: 600;
}
.bto-notice p{ padding: 0 !important;}

/*---------------------------
/__includeArea--odl,html--
---------------------------*/


.mt14{ margin: 14px 0 0;}
